.example-radio-group {
    display: flex;
    flex-direction: row;
    margin: 15px 0;
  }
  
  .example-radio-button {
    margin: 5px;
  }

  .example-section {
    display: flex;
    flex-direction: column;
    width:max-content;
  }
  
  .example-margin {
    margin:  0 5px;
    margin-bottom: 25px;
    width:max-content;
  }

  .header {
    padding: 20px;
    text-align: center;
    background: #eef1f1;
    // color: white;
    font-size: 15px;
  }

  .form-field {
    width: 25%;
  }